<?php
$dalTablematerias = array();
$dalTablematerias["id"] = array("type"=>3,"varname"=>"id");
$dalTablematerias["materia"] = array("type"=>200,"varname"=>"materia");
	$dalTablematerias["id"]["key"]=true;

$dal_info["Tables__materias"] = &$dalTablematerias;
?>